#org.springsource.ide.eclipse.gradle.core.actions.GradleRefreshPreferences
#Sun May 04 20:41:42 BST 2014
addResourceFilters=true
afterTasks=afterEclipseImport;
beforeTasks=cleanEclipse;eclipse;
enableAfterTasks=true
enableBeforeTasks=true
enableDSLD=false
useHierarchicalNames=false
